.banner-prof-begeleiding .top-block-title{
        font-size: clamp(18px, 10px + 2.22vw, 42px);
        line-height: clamp(26px, 17.33px + 2.41vw, 52px);
        font-weight: 500;
        color: var(--ltc-blue);
    }
    .banner-prof-begeleiding .ltc-item-image{
        position: relative;
        width: 100%;
        height: 100%;
        background-size: cover;
        background-position: center;
        border-radius: 14px;
    }
    .banner-prof-begeleiding .ltc-block-overlay{
        position: absolute;
        inset: 0;
        background-color: rgba(0, 0, 0, 0.4);
        border-radius: 14px;
    }
    .banner-prof-begeleiding .ltc-block-content{
        position: relative;
        color: white;
        width: 100%;
        padding: clamp(12px, 9.33px + 0.74vw, 20px) clamp(24px, 22px + 0.56vw, 30px);
    }

    .banner-prof-begeleiding .ltc-block-title{
        font-size: clamp(18px, 10px + 2.22vw, 42px);
        line-height: clamp(26px, 17.33px + 2.41vw, 52px);
        font-weight: 500;
    }

    .banner-prof-begeleiding .ltc-block-body{
        font-size: clamp(14px, 12px + 0.74vw, 18px);
        line-height: clamp(20px, 17.33px + 0.74vw, 28px);
        font-weight: 300;
    }